body {
	background-color: #121836;
	text-align: center;
	line-height: normal;
	font-family: Trebuchet MS, sans-serif;
}

#container {
	width: 772px;
	margin: 30px auto 0 auto;
}

.feed {
	color: #B0C4DE;
	font-size: 10px;
	vertical-align: middle;	
	text-decoration: none;
}

.feed:hover {
	background-color: transparent;
	color: #B0C4DE;
}

#text_cell {
	background-image: url(img/pk_31.jpg); 
	vertical-align:top;
	text-align: left;
}

#menu_cell {
	background-image: url(img/pk_48.jpg); 
	vertical-align:top;
	
}

#menu_bottom {
	text-align: left;
	margin-left: 54px;	
	margin-top: 25px;
	font-size: 10px;
	font-family: verdana;
	font-weight: bold;
	color: white;
	line-height: 2em;
}

#menu_bottom li {
	display: inline;
}

#menu_bottom a {
	color: white;
}

.hiperlink {
	color: white;
	background-color: transparent;
	text-decoration: none;
}


#menu_bottom a:hover {
	color: #BAC930;
	background-color: transparent;
}
#copyrights {
	font-weight: normal;
	}

p.cw {
	font-size: 13px;
	height: 85px;
	overflow: hidden;
	line-height: 1em;
	color: black;
	font-variant: small-caps;
}

p {
	font-size: 13px;
	color: white;
	line-height: 1.2em;
	text-align: justify;
	margin-top: 0px;
}

a {
	text-decoration: none;
	color: #BAC930;
	font-weight: bold;
	text-decoration: underline;
}

a.cw {
	font-weight: bold;
	color: White;
	text-decoration: none;
}

a:hover {
	color: black;
	background-color: #BAC930;
	text-decoration: none;
}

.noh {background-color: transparent; }

a.noh {
	
}

a.noh:hover {
	background-color: transparent;	
}

a.more {
	font-weight: normal;
	text-decoration: none;
}

a.more:after , a.more:after {
	content: "..."
}

a.more2 {
	text-decoration: underline;
	color: #DC5014;
	font-variant: normal;
	font-size: 10px;
}

a.more2:hover {
	background-color: #DC5014;
	color: white;
	text-decoration: none;
}

a.pic {
	background-color: transparent;
	cursor: pointer;
}

img {
	border: none;
	margin: 0px 0px 0px 0px;
}

.backcol {
	background-color: #3A4876;
}

#submenu_cell {
	background-image: url(img/pk2_18.jpg); 
	vertical-align:top;
	text-align: right;
}

#subsite_cell {
	background-image: url(img/pk2_20.jpg); 
	vertical-align:top;
	text-align: left;
	background-repeat: repeat-y;
}

#menu_bottom2 {
   text-align: left;
	margin-left: 54px;	
	margin-top: 10px;
	font-size: 10px;
	font-family: verdana;
	font-weight: bold;
	color: white;
	line-height: 2em;
}

#menu_bottom2 a:hover {
	color: #BAC930;
	background-color: transparent;
}

h1 {
	display: none;
}

strong.blogtitle {
	font-variant: small-caps;
	color: #B0C4DE;
	font-weight: bold;
	font-style: normal;
	font-family: Trebuchet MS, sans-serif;
	font-size: 12px;
}

.dot {
	color: #BAC930;
	font-weight: bold;
}

small {
	font-style: normal;
}

#submenu {
	margin-top: 15px;
	margin-right: 15px;
	font-size: 10px;
	font-family: verdana;
	font-weight: bold;
	color: white;
}

#submenu li {
	display: inline;
}

#submenu a {
	color: white;
}

#submenu a:hover {
	color: #BAC930;
	background-color: transparent;
}

#maintext {
	margin-left: 70px;
	margin-right: 50px;
	margin-top: 10px;
}

#ad-right {
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
}

h2 {
	color: #B0C4DE;
	font-size: 20px;
	border-left: solid 15px #B0C4DE;
	padding-left: 10px;
	margin-top: 35px;
}

h3 {
	color: #B0C4DE;
	font-size: 15px;	
	font-family: Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
}

h4 {
	color: #F5B233;
	font-size: 13px;
	font-variant: small-caps;
	font-weight: normal;
}

ul#badges {
	list-style: decimal-leading-zero inside;
	font-size: 13px;
	color: white;
}

.emblem {
	display: inline;
	vertical-align: middle;
}

.strip {
	font-style: italic;
	height:81px;
	margin-left: 20px;
	margin-right: 30px;
	padding-right: 5px;
	padding-top: 5px;
}

.strip-ad {
	font-style: italic;
	height:81px;
	margin-left: 20px;
	margin-right: 30px;
	padding-right: 5px;
	padding-top: 5px;
}

.strip-img {
	float:left; 
	margin-right:10px;
}

.strip-title {
	font-variant: small-caps;
	font-style: normal;
	color: #BAC930;
	font-weight: bold;
	text-decoration: underline;
}

a.strip {
	text-decoration: none;
	margin-left: 0px;
	color: white;
	font-weight: normal;
	margin-right: 0px;
	
}

a.strip:hover {
	text-decoration: none;
	margin-left: 0px;
	background-color: transparent;
}

p.strip {
	color: white;
}


p.strip:hover {
	background-color: #3E5D85;
	cursor:pointer;
}

small.strip {
	color: #92A2AD;
	font-style: normal;	
}

b { color: #B0C4DE; }

strong {
	color: #B0C4DE;
}

strong.label { 
			background-color: #BAC930; /* #F5B233; */
			color: white;
			font-style: normal;
			padding-left: 5px;
			padding-right: 5px;
 }
 
strong.label-red { 
			background-color: gray;
			color: white;
			font-style: normal;
			padding-left: 5px;
			padding-right: 5px;
 }

/*  
strong {
	color: #F5B233;
} 
*/
 
ul {
	list-style: square inside;
	font-size: 13px;
	color: white;
}

acronym {
	font-family: LucidaTypewriter, 'B&H LucidaTypewriter', "Lucida Console", monospace;
	font-variant: small-caps;
	border-bottom: dashed  #BAC930 1px;
	cursor: help;
}

span.poetry {
	color: black;
}

pre b {
	color: white;
}

.intend50 { margin-left: 50px; }
.intend20 {	margin-left: 20px; }
.aright { text-align: right;}
.top { color: #4F629F; text-decoration:none; font-size: 12px;}
.top:hover { color: #4F629F; background-color: transparent;}
.up { color: #B0C4DE; text-decoration: none; }
.up:hover { background-color: transparent; color: #B0C4DE;}
.roundwrap { background-color:#3A4876; margin-left: 50px; width:375px; margin-top:10px; margin-bottom:5px;}
.rounded { background-color:#8796B0; }
.rounded2 {
	background-color: #FFD8A8;
}
pre.poetry {
	margin-left: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: LucidaTypewriter, 'B&H LucidaTypewriter', "Lucida Console", monospace;
	font-size: 12px;
	color: black;
	overflow: auto;
}

code {
	font-family: LucidaTypewriter, 'B&H LucidaTypewriter', "Lucida Console", monospace;
	font-variant: small-caps;
	font-size: 13px;
	font-style: normal;
	color:white;
}

#oferta {
	background-color: #3A4876;
	width: 404px;
	margin-left:120px;
	margin-top:30px;
}

.oferta {
	color:red;
}

.padded {
	margin-left: 10px;
	margin-right: 10px;
}

.black {
	color:black;
}

.location {
	font-family: LucidaTypewriter, 'B&H LucidaTypewriter', "Lucida Console", monospace;
	font-variant: small-caps;
	font-size: 13px;
	color:white;
	text-align: right;
	margin-top:-15px;
	margin-bottom:10px;
}

.location a {
	font-weight: normal;
}

strong.ie {
	color: red;
}
b.ie {
	color: red;
}





.lkr-wrap {
text-align: right;
}

.lkr {
  color: black;
  text-decoration: none;
  font-size: 9px;
}

a.lkr:hover { background-color: transparent;}

